Looking to hire Laravel developers? Try LaraJobs

laravel-bearychat maintained by elfsundae

Description
Laravel integration for BearyChat.
Author
Last update
2017/10/13 16:30 (1.4.0)
License
Downloads
20 840
1.4.0

Last update
2017/10/13 16:30
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • elfsundae/bearychat ^1.3.1
dev-master

Last update
2017/10/13 16:30
License
Require
  • illuminate/support 5.*
  • php >=5.6.4
  • elfsundae/bearychat ^1.3.1
1.3.0

Last update
2017/09/14 19:27
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • elfsundae/bearychat ^1.3.1
1.2.0

Last update
2017/09/03 11:00
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • elfsundae/bearychat ~1.3
1.1.x-dev

Last update
2017/09/02 20:20
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.3
1.1.7

Last update
2017/09/02 20:20
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.3
1.1.6

Last update
2017/09/01 22:50
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.3
1.1.5

Last update
2017/08/31 15:10
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.2
1.1.4

Last update
2016/11/29 07:08
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.1
1.1.3

Last update
2016/09/25 20:55
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.1
1.1.2

Last update
2016/07/20 09:41
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.1
1.1.1

Last update
2016/07/17 13:11
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.0
1.1.0

Last update
2016/07/11 15:26
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.0
1.0.5

Last update
2016/07/10 13:46
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.0
1.0.4

Last update
2016/07/09 16:15
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.0
1.0.3

Last update
2016/07/07 00:00
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.0
1.0.2

Last update
2016/07/05 09:36
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.0
1.0.1

Last update
2016/07/05 07:55
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.0
1.0.0

Last update
2016/07/05 06:56
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*|5.*
  • elfsundae/bearychat ~1.0

Comments
comments powered by Disqus